Subject: Unix domain sockets
From: [email-masked] (Bert Driehuis)

1 Aug 1997 17:22:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01b6C [en] (X11; I; BSD/OS 2.0 i386)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hi Folks,

I noticed that UNIX domain sockets (AF_UNIX) don't work with gnu-win32
beta 18 yet (or rather, that they don't work for me :-)  I must admit
to not having looked in the source code.

Anyone know of patches or workarounds that address this?

Cheers,

					-- Bert

-- 
Bert Driehuis -- Compuware Amsterdam MIS dept -- phone: +31-20-3116119
"There is no such word as `impossible' in my dictionary. In fact, I think
all the words between `herring' and `marmelade' are missing."
						-- Dirk Gently
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".